package com.njcn.pojo.commons.device;

import java.io.Serializable;
import java.util.List;

public class EventChance implements Serializable{
	private List<String> eventvalue;
	private List<String> pereventvalue;
	private List<String> sisttime;
	public List<String> getPereventvalue() {
		return pereventvalue;
	}
	public void setPereventvalue(List<String> pereventvalue) {
		this.pereventvalue = pereventvalue;
	}
	public List<String> getSisttime() {
		return sisttime;
	}
	public void setSisttime(List<String> sisttime) {
		this.sisttime = sisttime;
	}
	private List<String> persisttime;
	
	public List<String> getEventvalue() {
		return eventvalue;
	}
	public void setEventvalue(List<String> eventvalue) {
		this.eventvalue = eventvalue;
	}
	public List<String> getPersisttime() {
		return persisttime;
	}
	public void setPersisttime(List<String> persisttime) {
		this.persisttime = persisttime;
	}
	
	
}